<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
    http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">

  <changeSet id="create-table-okopf_records" author="a.khakimullin">
    <createTable tableName="okopf_records">
      <column name="okopf_records_id" type="varchar">
        <constraints primaryKey="true"/>
      </column>
      <column name="name" type="varchar">
        <constraints unique="true" nullable="false"/>
      </column>
      <column name="version" type="int">
        <constraints nullable="false"/>
      </column>
    </createTable>
  </changeSet>
</databaseChangeLog>
